@import url("master.css");

/* main */
span.colour { color:#679325;}
div.bigright span { color:#679325; font-weight: bold;}
a { color:#679325; text-decoration:underline;}

/* header */
.header_top { background:#fff; }
.header_main_bg { background:#fff; clear:both; padding:0 0 10px 0; position:relative; }
.header_top_res p a { color:#9dbd6d; text-decoration:none;}
.header_main_res #logo h1 { color:#666666; font-size:38px; margin:0px; padding:0px; }
.header_main_res #logo h1 a { color:#666666; text-decoration: none; margin:0px; padding:0px; }
.header_main_res .description { color:#999999; font-family:Georgia,serif; font-size:14px; font-style:italic; }
.header_menu { background:url(../images/navigation.gif) repeat-x top;}
.cp_logo {height:80px; width:377px; background:transparent url(../images/cp_logo_black.png) no-repeat scroll 0 0}

/* category menu */
.adv_categories ul li.active { margin:0 -7px 0 -8px; padding:4px 7px 4px 8px; color:#fff; background:#679325;}
.adv_categories .catcol ul li.maincat a { margin:0; padding:4px 0; color:#679325; text-decoration:none;}

/* content */
.content_res .priceblockbig p.price { margin:0; padding:0; float:right; font:bold 18px/1.2em Arial, Helvetica, sans-serif; color:#679325;}
.content_res .priceblockbig p.location span { font-weight:bold; color:#679325;}
.content_res .priceblocksmall p.price { margin:0; padding:0; float:right; font:bold 13px/1.2em Arial, Helvetica, sans-serif; color:#679325;}
.content_res .stepsline div.l_ready { background:#679325;}
.content_res .stepsline div.no_ready { border:1px solid #416111;}
.content_res .stepsline div.ni_ready { background:#679325; border-top:1px solid #9dbd6d;}
.content_left p.bigprice { color:#679325; float:right; font-size:18px; font-weight:bold; line-height:1.2em; margin:0; padding:8px 0 0; }
.content_res .can_chg_bg:hover { background-color: #e3f1df; }

/* footer */
.footer_menu { }
.footer_main_res div.column p { margin:0; padding:0; font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#9dbd6d;}
.footer_main_res div.column p a { color:#9dbd6d;}
.footer_main_res div.column ul li a { color:#9dbd6d; text-decoration:none;}
.footer_main_res div.column { font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#9dbd6d;}




.top_nav {
width:250px;
float:right;
}

.top_nav ul {
text-align:right;
padding:15px 0 0 0;
}

.top_nav ul li {
display:inline;
padding:0 0 0 12px;
list-style:none;
}

.top_nav ul li a,
.top_nav ul li a:visited {
font:11px Arial, Helvetica, sans-serif;
color:#3a3a3a;
text-decoration:none;
}

.top_nav ul li a:hover {
font:11px Arial, Helvetica, sans-serif;
color:#3a3a3a;
text-decoration:underline;
}

.member_area {
width:130px;
height:61px;
margin:12px 0 0 0;
padding:7px 0 0 50px;
float:right;
background:url(../images/member_area_bk.gif) no-repeat bottom right;
}

.member_area p {
font:12px Arial, Helvetica, sans-serif;
color:#fff;
}

.member_area a,
.member_area a:hover,
.member_area a:visited {
font:12px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}

.clear {
clear:both;
}

.countaries {
background:#fff;
padding:10px 0 0 0;
margin-bottom:12px;
}

.countaries_head {
font:18px Arial, Helvetica, sans-serif;
color:#3a3a3a;
font-weight:bold;
background:url(../images/countaries_blt.gif) no-repeat left top;
padding:0 0 0 20px;
margin:0 0 14px 0;
}

.countaries_box {
width:184px;
float:left;
display:inline;
margin:0 0 0 23px;
}

.countaries_box ul {
padding:7px 10px 10px 7px;
}

.countaries_box ul li {
font:12px Arial, Helvetica, sans-serif;
color:#3a3a3a;
list-style:url(../images/countaries_box_blt.gif) inside;
margin:0 0 2px 0;
}

.countaries_box ul li a,
.countaries_box ul li a:hover,
.countaries_box ul li a:visited {
font:12px Arial, Helvetica, sans-serif;
color:#3a3a3a;
text-decoration:none;
}

.countaries_box_heading {
height:17px;
font:14px Arial, Helvetica, sans-serif;
font-weight:bold;
padding:5px 12px;
color:#fff;
background:url(../images/countaries_box_heading.gif) no-repeat;
}

.countaries_box_heading a,
.countaries_box_heading a:hover,
.countaries_box_heading a:visited {
height:17px;
font:14px Arial, Helvetica, sans-serif;
font-weight:bold;
padding:5px 12px;
color:#fff;
text-decoration:none;
}

.sidebox {
background:url(../images/sidebox_back.gif) repeat-y;
margin:0 0 5px 0;
}

.sidebox_top {
background:url(../images/sidebox_top.gif) no-repeat top;
}

.sidebox_bottom {
background:url(../images/sidebox_bottom.gif) no-repeat bottom;
padding:13px 15px;
}

.sidebox_top h3 {
font:18px Arial, Helvetica, sans-serif;
color:#000;
font-weight:bold;
background:url(../images/latest_seo_news.gif) no-repeat left;
padding:0 0 5px 23px;
border-bottom:1px dashed #dfdfdf;
}

.latest_seo_news_top {
margin:10px 0 0 0;
}

.latest_seo_news_top img {
border:3px solid #dfdfdf;
float:left;
display:inline;
margin:0 5px 0 0;
}

.latest_seo_news_top h4 {
font:12px Arial, Helvetica, sans-serif;
color:#37b658;
font-weight:bold;
}

.latest_seo_news_top h4 a,
.latest_seo_news_top h4 a:hover,
.latest_seo_news_top h4 a:visited {
font:12px Arial, Helvetica, sans-serif;
color:#37b658;
font-weight:bold;
text-decoration:none;
}

.latest_seo_news_top p {
font:12px Arial, Helvetica, sans-serif;
color:#3e4640;
}

ul.latest_seo_news li span {
font:11px Arial, Helvetica, sans-serif;
color:#3e4640;
}

ul.latest_seo_news {
margin:10px 0 0 0;
}

ul.latest_seo_news li {
list-style:none;
background:url(../images/side_blt.gif) no-repeat left top;
padding:0 0 8px 23px;
margin:0 0 4px 0;
}

ul.latest_seo_news li a,
ul.latest_seo_news li a:hover,
ul.latest_seo_news li a:visited {
color:#37b658;
font:12px Arial, Helvetica, sans-serif;
text-decoration:none;
}